Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,731,698 Members 49,313 Now Online
XDA Developers Android and Mobile Development Forum

Viper4android + 4.4.4, I need your help

Tip us?
 
masri1987
Old
#1  
Senior Member - OP
Thanks Meter 193
Posts: 1,833
Join Date: Jun 2010
Location: Phoenix, AZ
Default Viper4android + 4.4.4, I need your help

So i have a nexus flo i use as a in dash for my car, so it's crucial that i get the best audio possible
I was on mahdi 4.4.3 , i installed extremebeats mod, rebooted, installed v4a as a user app, installed driver, rebooted, used lucky patcher to move it to system\priv-app with working IRS files. Everything works fine using poweramp on mahdi 4.4.3

Doing the same thing using 4.4.4 and power amp, all settings are the same, no luck. audio processing is dead in the water (even without extremebeats mod)

So i flashed the v4a zip file, processing is ok now, but IRS files don't work (convolver settings).
IRS files are crucial to me.

At this point i keep finding myself back on 4.4.3 out of lost hope.
I already asked for help in the v4a thread but no one was able to help. Hoping there are some out of box thinkers in here.
Thanks in advanced.
 
masri1987
Old
#2  
Senior Member - OP
Thanks Meter 193
Posts: 1,833
Join Date: Jun 2010
Location: Phoenix, AZ
Bump
 
masri1987
Old
#3  
Senior Member - OP
Thanks Meter 193
Posts: 1,833
Join Date: Jun 2010
Location: Phoenix, AZ
Bump
 
masri1987
Old
#4  
Senior Member - OP
Thanks Meter 193
Posts: 1,833
Join Date: Jun 2010
Location: Phoenix, AZ
Bump
 
masri1987
Old
#5  
Senior Member - OP
Thanks Meter 193
Posts: 1,833
Join Date: Jun 2010
Location: Phoenix, AZ
Bump
 
masri1987
Old
#6  
Senior Member - OP
Thanks Meter 193
Posts: 1,833
Join Date: Jun 2010
Location: Phoenix, AZ
Someone help
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


TRENDING IN THEMER...